/*
 * Copyright 2004-2005 Uwyn bvba/sprl <info[remove] at uwyn dot com>
 * Distributed under the terms of the Apache License, Version 2.0
 *
 * $Id: body_blog.css 3479 2006-08-21 09:05:14Z gbevin $
 */
form {
	margin: 0;
	padding: 0;
}

.clearfloat {
	clear: both;
}

.spacer {
	height: 1em;
}

.form_label, .form_label label {
	font-weight: bold;
	color: #666;
}

.form_label a {
	font-weight: normal;
}

.form_captcha {
	font-weight: normal;
	padding: 0px;
}

.form_field {
	padding: 0;
	margin: 0;
	margin-bottom: 7px;
	font-weight: normal;
}

.form_field_error {
	color: red;
	font-weight: bold;
	border: solid red 1px;
	background: rgb(255, 220, 220);
	padding: 4px;
	margin-bottom: 7px;
	margin-right: auto;
	text-align: right;
	vertical-align: bottom;
	float: left;
}

.form_block_error {
	color: red;
	font-weight: bold;
	border: solid red 1px;
	background: rgb(255, 220, 220);
	padding: 4px;
	margin-bottom: 7px;
	margin-right: auto;
	text-align: right;
	vertical-align: bottom;
}

.form_error_area {
	color: red;
	font-weight: bold;
	border: solid red 1px;
	background: rgb(255, 220, 220);
	padding: 4px;
	margin-bottom: 7px;
	text-align: left;
	vertical-align: bottom;
}

.form_buttonbar {
	text-align: left;
}

.form_legend {
	color: #666;
	text-align: left;
	font-weight: normal;
	font-size: 8pt;
}

/* this is a fix for Gecko-based browsers to not show bold fonts in
 * form fields that are marked as erroneous
 */
input[type=text] {
	font-weight: normal;
}

#authentication {
	margin-bottom: 1em;
}

#authentication a {
	color: #5452A3;
	text-decoration: none;
}

#authentication a:hover {
	color: #5452A3;
	font-weight: normal;
	text-decoration: underline;
}

.auth_submit {
	margin: 0px;
	margin-left: 6px;
	margin-bottom: 10px;
}

#blog_body .bodytable {
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	width: 100%;
}

#calendar {
	padding: 0;
	margin-bottom: 1em;
}

#calendar table {
	padding: 0;
	margin: 0;
	border-collapse: collapse;
}

.header_div, #leftnav h3 * {
	color: #E77F03 !important;
	font-size: 11pt !important;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight: bold !important;
	margin: 0 !important;
	padding: 0 !important;
}

#leftnav h3 a:hover {
	text-decoration: underline;
}

.bbcode_img {
 	text-align: center;
 }

#blog_body * {
	line-height: 130% !important;
}

#blogcredentials {
	margin-bottom: 1em;
}

#blogcredentials .welcome {
	font-weight: bold;
	color: #333;
	margin-bottom: 1em;
}

#blogcredentials nobr {
}

#blogcredentials a {
	color: #5452A3;
	text-decoration: none;
}

#blogcredentials a:hover {
	color: #5452A3;
	font-weight: normal;
	text-decoration: underline;
}

#blogcredentials .logout {
	color: #333;
	font-weight: normal;
}

#blogcredentials .logout a {
	color: #333;
}

#topbar {
}

#breadcrumbs {
}

#breadcrumbs p {
	margin: 1px 3px;
	color: #666;
}

#breadcrumbs a {
	color: #666;
}

#breadcrumbs table tr td {
	color: #666;
}

tr.highlightedrow {
}

.entry_content {
	line-height: 110%;
}

.search_highlighted {
	background-color: #eee;
}

.search_unhighlighted {
}

.blog_entry_title, .blog_entry_title a {
	color: #AB0020 !important;
	font-size: 11pt !important;
	font-weight: normal !important;
	margin: 0;
	padding: 0;
	margin-top: 1em;
}

.blog_entry_content h3 {
	color: #C75F00 !important;
	font-style: italic;
}

.blog_actions {
	color: #898989;
	float: right;
}

.blog_actions a {
	color: #898989;
}

.blog_posted_by {
	color: #898989;
	float: left;
}

.blog_posted_by a {
	color: #898989;
}

.comment table {
	margin: 0.5em !important;
}

.comment_block_odd {
	background-color: #ffffff;
}

.comment_block_odd_highlighted {
	background-color: #ffeebb;
	color: white;
}

.comment_block_even {
	background-color: #eee;
}

.comment_block_even_highlighted {
	background-color: #ffeebb;
	color: white;
}

.comment_title {
	color: #5452A3;
	float: left;
}

.comment_checkbox {
	float: right;
}

.comment_body {
	padding: 0.5em 0;
}

.comment_byline {
	color: #898989 !important;
	float: left;
}

.comment_byline a {
	color: #898989 !important;
}

.comment_actions {
	float: right;
}

.comment_actions a {
	color: #898989 !important;
}

#delete_all_selected_link a {
	color: #898989 !important;
}

div.codebody {
	font-family: Lucidatypewriter, Courier-new, Courier, monotype;
	padding: 0.5em;
	border: 1px dotted #5452A3;
	background-color: #f5f5ff;
	font-size: 9pt;
	color: #447;
}

div.codebody * {
	font-family: Lucidatypewriter, Courier-new, Courier, monotype;
	font-size: 9pt;
}

div.codebody pre {
	font-family: Lucidatypewriter, Courier-new, Courier, monotype;
	font-size: 9pt;
	border: none;
}

pre {
	font-family: Lucidatypewriter, Courier-new, Courier, monotype;
	padding: 0.5em;
	border: 1px dotted #5452A3;
	background-color: #f5f5ff;
	font-size: 9pt;
	color: #447;
	margin: 0.5em 0;
	width: 40em;
}

pre * {
	font-family: Lucidatypewriter, Courier-new, Courier, monotype;
	font-size: 9pt;
}

li pre {
	width: 34em !important;
}

#blog_body pre {
	overflow: auto;
	width: 40em;
}

code {
	font-family: Lucidatypewriter, Courier-new, Courier, monotype;
}

.code_highlight {
	background: #ffb;
}

div.paste {
	font-family: Lucidatypewriter, Courier-new, Courier, monotype;
	padding: 0.5em 0.5em 1.5em 0.5em;
	border: 1px dotted #5452A3;
	background-color: #f5f5ff;
	font-size: 9pt;
	color: #447;
	margin: 0.5em 0;
	width: 40em;
	overflow: auto;
	white-space: nowrap;
}

div.paste * {
	font-family: Lucidatypewriter, Courier-new, Courier, monotype;
	font-size: 9pt;
}

.java_type {
	color: rgb(0,44,221);
}

.java_comment {
	color: rgb(147,147,147); background-color: rgb(250,250,204);
}

.java_operator {
	color: rgb(0,124,31);
}

.java_separator {
	color: rgb(0,33,255);
}

.java_plain {
	color: rgb(0,0,0);
}

.java_javadoc_comment {
	color: rgb(147,147,147); background-color: rgb(250,250,204); font-style: italic;
}

.java_keyword {
	color: rgb(0,0,0); font-weight: bold;
}

.java_literal {
	color: rgb(188,0,0);
}

.java_javadoc_tag {
	color: rgb(147,147,147); background-color: rgb(247,247,247); font-style: italic; font-weight: bold;
}

.xml_tag_symbols {
color: rgb(0,59,255);
}
.xml_rife_tag {
color: rgb(0,0,0); background-color: rgb(228,230,160);
}
.xml_plain {
color: rgb(0,0,0);
}
.xml_comment {
color: rgb(147,147,147); background-color: rgb(247,247,247);
}
.xml_attribute_name {
color: rgb(0,0,0); font-weight: bold;
}
.xml_tag_name {
color: rgb(0,55,255);
}
.xml_char_data {
color: rgb(0,0,0);
}
.xml_processing_instruction {
color: rgb(0,0,0); font-weight: bold; font-style: italic;
}
.xml_attribute_value {
color: rgb(193,0,0);
}
.xml_rife_name {
color: rgb(0,0,196); background-color: rgb(228,230,160);
}

#search {
	text-align: right;
	margin-top: 25px;
}

.highlighted {
	background: #ff6;
	font-weight: bold;
}

.entry_nav_prev {
	font-weight: bold;
}

.entry_nav_home {
	text-align: center;
	font-weight: bold;
}

.entry_nav_next {
	text-align: right;
	font-weight: bold;
}

.search_label {
	color: #1a4011;
	font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

.calendar_day_with_entry, .calendar_day_with_entry a,
.calendar_current_day_with_entry, .calendar_current_day_with_entry a {
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding: 0px;
	margin: 0px;
	color: #333 !important;
}

.calendar_day, .calendar_current_day {
	color: #666;
	text-align: center;
}

.calendar_day_header {
	font-size: 8pt;
	text-align: center;
}

.calendar_current_day {
	background-color: #333;
	color: white;
}

.calendar_current_day_with_entry {
	background-color: #5452A3;
	color: white;
}

.calendar_current_day_with_entry a {
	color: white !important;
}

.action {
	margin: 3px 0px;
}

#recentEntries {
	text-align: left;
	margin-bottom: 1em;
}

.recentBloggerName {
	margin-left: 0.5em;
	font-weight: bold;
	color: #1a4011;
}

.recentBloggerEntries {
	margin-left: 0.5em;
	margin-bottom: 0.5em;
}

.rangedtable {
	text-align: right;
	font-weight: normal;
}

#blogheader .rangedtable .activerange {
	color: #ffffff;
	font-weight: bold;
}

#blogheader .rangedtable a {
	color: #ffffff;
}

.draft_indicator {
	color: #898989;
}

#introcontainer table {
}

.intro_avatar {
	margin-right: 0.5em;
}

div.quotebody {
	margin-left: 20px;
	margin-bottom: 15px;
	padding: 3px;
	background-color: white;
	border: 1px solid #D6DFE3;
	color: #333333;
}

#feeds {
	margin-bottom: 1em;
}

#feeds img {
	margin-bottom: 2px;
}

#blogsearch {
	margin-bottom: 1em;
}

#bloguserselector {
	margin-bottom: 1em;
}

#sidebar_text_user_blog {
	margin-bottom: 1em;
}
